package com.ruoyi.wx.web.domain.vo;

import com.ruoyi.framework.recovery.domain.RecStores;

import java.util.List;

public class RecStoresVo {
    /**
     * 发售城市
     */
    private String city;

    /**
     * 发售门店详情
     */
    private List<RecStores> stores;

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public List<RecStores> getStores() {
        return stores;
    }

    public void setStores(List<RecStores> stores) {
        this.stores = stores;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("RecStoresVo{");
        sb.append("city='").append(city).append('\'');
        sb.append(", stores=").append(stores);
        sb.append('}');
        return sb.toString();
    }
}
